__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW44023_POSTDATA_UGBUPD-646.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__

DELETE FROM CI_ZONE_PRM A WHERE NOT EXISTS
(SELECT 'X' FROM CI_ZONE_HDL_PRM B WHERE A.ZONE_HDL_PRM_NAME = B.ZONE_HDL_PRM_NAME 
AND A.ZONE_HDL_CD = B.ZONE_HDL_CD)
/
